Package twisted :: Package persisted :: Package journal :: Module base :: Class Wrappable

[show private | hide private]
[frames | no frames]

## Class Wrappable

Base class for objects used with LoadingService.

Method Summary
| ``getUid`(self)` Return uid for loading with LoadingService.loadObject

Class Variable Summary
`None` | `objectType`

Method Details

### getUid(self)

Return uid for loading with LoadingService.loadObject

Class Variable Details

### objectType

  Type:
    `None`
  Value:

        None

Generated by Epydoc 1.1 on Sat Feb 15 21:19:10 2003 | http://epydoc.sf.net